Subject: Re: [PATCH] af_packet: Don't use skb after dev_queue_xmit()

From: Jarek Poplawski <[email-masked]>
Date: Mon, 18 Jan 2010 23:40:07 +0100

On Mon, Jan 18, 2010 at 05:25:43PM -0500, Michael Breuer wrote:
> On 1/18/2010 5:08 PM, Jarek Poplawski wrote:
> >Could you remind us if the problem is always with this first device?
> >Btw, I wonder if you could test it skipping the (HP?) switch?
> >
> >Jarek P.
> No - can be any device connected via the wifi router - wired or wireless.

Anyway, if it can't be repeated with this Win7 box or even the router
getting dhcp itself, then this router's interaction seems most
suspected.

Jarek P.